PDA

View Full Version : [ubuntu] Flash Player not working with chrome browser



Bob Appleby
August 23rd, 2010, 06:23 PM
While Firefox is still working, chrome as of today, will not work with Hulu. A message says to install the current version of Flash player. Clicking on the message returns information that says the correct version is already installed. Any ideas?

LowSky
August 23rd, 2010, 06:36 PM
Its Hulu's problem... more than likely they dont like you using Chrome

kmsalex
August 24th, 2010, 02:06 AM
working fine here with chromium, you might try updating chrome (don't think auto update is there in Linux) or swiching to chromium, the ui is exactaly the same and, its probly just in my head, but i think it feels just a bit faster then Google chrome.

emanuel.b
August 24th, 2010, 02:14 AM
What version of Google Chrome are you running? You have to be running at least Chrome 5 (Flash player should be included).

lovinglinux
August 24th, 2010, 05:37 AM
Disable the built-in flash of Chrome and use the one from your system.

http://itsalltech.com/2010/07/10/how-to-disable-google-chromes-built-in-flash-player-plugin/

emanuel.b
August 24th, 2010, 07:19 AM
Disable the built-in flash of Chrome and use the one from your system.
Uhhh, yeah! What you said! :)

lovinglinux
August 24th, 2010, 01:38 PM
Uhhh, yeah! What you said! :)

BTW, here is a tut http://itsalltech.com/2010/07/10/how-to-disable-google-chromes-built-in-flash-player-plugin/

worldsayshi
August 26th, 2010, 10:37 PM
I have this problem to. Youtube tells me to download a new version of flash. The adobe site is telling me I already have the latest. When I go to chrome://plugins/ the flashplayer isn't listed.
Strange indeed.

My Ubuntu installation (64 bit) is just days old (updated to date) as well as my chrome installation (also 64 bit) directly from the google chrome download site. Not sure where the flashplugin should be stored in the file system? Have google forgotten to include it in the latest release!?

Maybe I should go for chromium...

lovinglinux
August 27th, 2010, 12:34 AM
I have this problem to. Youtube tells me to download a new version of flash. The adobe site is telling me I already have the latest. When I go to chrome://plugins/ the flashplayer isn't listed.
Strange indeed.

My Ubuntu installation (64 bit) is just days old (updated to date) as well as my chrome installation (also 64 bit) directly from the google chrome download site. Not sure where the flashplugin should be stored in the file system? Have google forgotten to include it in the latest release!?

Maybe I should go for chromium...

See the first item on this list (http://firefox-tutorials.blogspot.com/2010/06/flash-issues-solutions.html).